CVE-2018-1857 – IBM DB2 for Linux, UNIX and Windows (includes DB2 Connect Server) 11.1 could allow a user …

0

Vuln ID: CVE-2018-1857

Published:  2018-11-09  01:29:00Z

Description: IBM DB2 for Linux, UNIX and Windows (includes DB2 Connect Server) 11.1 could allow a user to bypass FGAC control and gain access to data they shouldn’t be able to see. IBM X-Force ID: 151155.

Source: NVD.NIST.GOV